/* CSS Document by sladek*logiq.cz */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.clear {
	display: block;
	clear: both;
	height: 1px;
	width: 100%;
	overflow: hidden;
}
strong {
	font-weight: 700;
}
.seo {
	display: none;
}

.holtwood {
	font-weight: 900;
	font-family: 'Alegreya SC', serif;
}



/* BASIC STYLING */

* {
	margin: 0;
	padding: 0;
}
html, body {
	width: 100%;
	height: 100%;
	margin: 0;
	font-family: 'Open Sans', "Arial CE", Arial, "Helvetica CE", Helvetica, "MS sans-serif", sans-serif;
}
body {
	margin: 0;
	padding: 0;
	font-size: 14px;
	background-color: #fff;
	color: #333;
	background-image: url(../img/bgr.jpg);
	background-position: 0 0;
	background-repeat: repeat;
}
a {
	color: #d7102c;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.clear {
	display: block;
	clear: both;
	height: 1px;
	overflow: hidden;
	margin: 0;
	padding: 0;
	width: 100%;
}




.header {
	relative;
	width: 100%;
	padding: 0 0 0 0;
	height: 200px;
	background-image: url(../img/laxik-70leta-1920.jpg);
	background-position: 50% 100%;
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-color: #FB9D01;
	border-bottom: 10px solid #E20025;
	position: relative;
	z-index: 9;
}
.header-en {
	background-image: url(../img/laxik-70s-1920.jpg);
}
.header h1 {
	display: none;
}
.tricolor {
	height: 30px;
	width: 100%;
	background-image: url(../img/tricolor.png);
	background-position: 0 0;
	background-repeat: repeat-x;
	box-shadow: 0 0 10px #000;
	position: relative;
	z-index: 10;
}
.logo {
	min-height: 150px;
	width: 100%;
	background-image: url(../img/logo.png);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	
}
.menu {
	display: block;
	position: absolute;
	top: 100%;
	width: 100%;
	left: 0;
	margin: 10px 0 0 0;
	background-image: url(../img/menu-bgr.png);
	background-position: 50% 0%;
	background-repeat: repeat-y;
}
.menu div {
	width: 100%;
	max-width: 980px;
	margin: 0 auto;
}
.menu ul {
	display: inline-block;
	background-image: url(../img/menu.png);
	background-position: 100% 50%;
	background-repeat: no-repeat;
	padding: 0 30px 0 0;

}
.menu li {
	display: inline-block;
	margin: 0;
	padding: 0;
}
.menu li a {
	display: block;
	padding: 5px 15px;
	font-weight: 900;
	font-family: 'Alegreya SC', serif;
	font-size: 16px;
	color: #e20025;
	text-decoration: none;
	text-transform: uppercase;
}
.menu li a:hover, .menu li a.menus {
	color: #00a1de;
}
.menu li.mobileonly {
	display: none;
}
.language {
	width: 90%;
	max-width: 940px;
	margin: 0 auto;
	padding: 170px 0 0 0;
}
.language a {
	margin: 0;
	color: #fff;
	float: left;
	padding: 7px 0;
	font-weight: 700;
	font-size: 14px;
	text-decoration: none;
}
.language a span {
	color: #BAAF91;
}
.language a:hover {
	color: #BAAF91;
}
.language a:hover span {
	color: #fff;
}
.part1 {
	background-color: #faf9f9;
	height: 520px;
	background-image: url(../img/part1.jpg);
	background-position: 50% 40%;
	background-repeat: no-repeat;
	position: relative;
	z-index: 8;
}
.part1mini {
	padding: 80px 0 0 0;
	height: auto;
	background-position: 50% 100%;
}
.part1m {
	height: 250px;
}
.part11 {
	width: 100%;
	max-width: 980px;
	margin: 0 auto;
	height: 250px;
}
.part111 {
	float: left;
	width: 48%;
	text-align: right;
	padding: 20px 0 0 0;
	height: 200px;
}
.part111 h2, .part111 h3 {
	display: none;
}
.part111 strong {
	display: block;
	font-size: 20px;
	line-height: 30px;
	color: #00a1de;
	font-weight: 900;
	font-family: 'Alegreya SC', serif;
}
.part111 span {
	display: block;
	font-size: 14px;
	line-height: 24px;
	color: #e20025;
	font-weight: 900;
	font-family: 'Alegreya SC', serif;
}
.part111src {
	font-size: 11px;
	color: #666;
}
.part111src a {
	color: #666;
	text-decoration: underline;
}
.part111 p {
	color: #e20025;
	font-size: 14px;
	padding: 0 0 0 0;
}
a.part1vote {
	display: inline-block;
	font-size: 36px;
	line-height: 40px;
	color: #00a1de;
	font-weight: 900;
	font-family: 'Alegreya SC', serif;
	padding: 0 45px 0 0;
	background-image: url(../img/vote.png);
	background-position: 100% 0;
	background-repeat: no-repeat;
	text-decoration: none;
	margin: 10px 0 0 0;
}
a.part1vote:hover {
	color: #e20025;
}
a.part1votes, a.part1votes:hover {
	color: #666;
	background-image: url(../img/votes.png);
}
.part112 {
	float: right;
	width: 48%;
	padding: 0 0 0 0;
	height: 250px;
}
.part112 img {
	max-width: 60%;
	height: auto;
	display: block;
}
.timelinec {
	position: relative;
	width: 100%;
	margin: 0 auto;
}
a.timelinekryt1 {
	position: absolute;
	top: 0;
	left: 0;
	height: 190px;
	width: 190px;
	display: block;
	background-image: url(../img/timeline-kryt1.png);
	background-position: 0 0;
	background-repeat: repeat-y;
	text-decoration: none;
}
a.timelinekryt2 {
	position: absolute;
	top: 0;
	right: 0;
	height: 190px;
	width: 190px;
	display: block;
	background-image: url(../img/timeline-kryt2.png);
	background-position: 100% 0;
	background-repeat: repeat-y;
	text-decoration: none;
}
a.timelinekryt1 span, a.timelinekryt2 span {
	display: none;
}
a.timelinekryt1:hover span {
	display: none;
	margin: 125px 0 0 0;
	width: 51px;
	height: 51px;
	background-image: url(../img/move-prev-red.png);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	
}
a.timelinekryt2:hover span {
	display: none;
	margin: 125px 0 0 auto;
	width: 51px;
	height: 51px;
	background-image: url(../img/move-next-red.png);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	
}
.timeline {
	position: relative;
	clear: both;
	height: 220px;
	margin: 0 auto;
	overflow: hidden;
}
.timeline ul {
	cursor: e-resize;
	position: absolute;
	top: 0;
	left: 0;
	display: table;
	background-image: url(../img/timeline.png);
	background-position: 0 100%;
	background-repeat: no-repeat;
	height: 190px;
}
.timeline ul li {
	display: table-cell;
}
.timeline ul li a {
	padding: 0 15px;
	display: block;
	text-align: center;
	color: #e20025;
	font-weight: 900;
	font-family: 'Alegreya SC', serif;
	font-size: 18px;
	text-decoration: none;
}
.timeline ul li a:hover {
	color: #00a1de;
}
.timeline ul li a img {
	display: block;
	height: 120px;
	width: auto;
}


.footer {
	color: #fff;
	background-color: #222;
	font-size: 12px;
}
.footer a {
	color: #fff;
	font-weight: 700;
	text-decoration: none;
}
.footer a:hover {
	color: #fff;
	text-decoration: underline;
}
.footer1 {
	width: 100%;
	max-width: 980px;
	margin: 0 auto;
	padding: 50px 0;
}
.footer11 {
	float: left;
	width: 55%;
}
.footer11 p {
	padding: 0 20px 0 170px;
	background-image: url(../img/footer.png);
	background-position: 0 0;
	background-repeat: no-repeat;
}
.footer12 {
	float: left;
	width: 22%;
}
.footer13 {
	float: right;
	width: 22%;
	text-align: right;
}










.content {
	width: auto;
	max-width: 940px;
	background-color: #fff;
	margin: 0 auto;
	background-image: url(../img/content.png);
	background-position: 100% 100%;
	background-repeat: no-repeat;
	padding: 80px 40px;
-webkit-box-shadow: 0 0 25px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 0 0 25px 0px rgba(0,0,0,0.3);
box-shadow: 0 0 25px 0px rgba(0,0,0,0.3);
}
.content3, .content4 {
	padding: 20px 40px 80px 40px;
}
a.banner {
	clear: both;
	display: block;
	background-image: url(../img/banner-a-jak.png);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	height: 380px;
}
a.banner-en {
	background-image: url(../img/banner-a-jak-en.png);
}
a.banner:hover {
}
a.banner span {
	display: none;	
}



.peoplec {
	position: relative;
	width: 940px;
	margin: 0 auto;
}
.people {
	position: relative;
	width: 100%;
	height: 400px;
	overflow: hidden;
}
.people ul {
	position: absolute;
	top: 0;
	left: 0;
	display: table;
}
.people ul li {
	display: table-cell;
}
.people1 {
	width: 235px;
	text-align: center;
}
.people1 strong {
	display:block;	
	color: #00a1de;
}
.people1 p {
	width: 200px;
	margin: 0 auto;
}
.people1 a {
	font-size: 30px;
	display: block;
	padding: 5px 0;
	font-weight: 900;
	font-family: 'Alegreya SC', serif;
	text-decoration: none;
}
.people1 a:hover {
	color: #00a1de;
}
.peopleface, .people1  a.peopleface {
	width: 204px;
	height: 205px;
	overflow: hidden;
	margin: 0 auto;
	padding: 0;
	position: relative;
}
.peopleface img {
	display: block;
	width: 100%;
	height: auto;
}
.peopleface span {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 204px;
	height: 205px;
	background-image: url(../img/face-window.png);
	background-position: 50% 50%;
	background-repeat: no-repeat;
}



.paginacepeople {
	text-align: center;
}
.paginacepeople a {
	display: inline-block;
	width: 25px;
	height: 25px;
	background-image: url(../img/paginace.png);
	background-position: 0 0;
	background-repeat: no-repeat;
}
.paginacepeople a:hover, a.paginaceps {
	background-position: 0 100%;
}
.paginacepeople span {
	display: none;
}
a.move-prev {
	position: absolute;
	top: 75px;
	left: -100px;
	display: block;
	width: 52px;
	height: 52px;
	background-image: url(../img/move-prev.png);
	background-position: 50% 50%;
	background-repeat: no-repeat;
}
a.move-next {
	position: absolute;
	top: 75px;
	right: -100px;
	display: block;
	width: 52px;
	height: 52px;
	background-image: url(../img/move-next.png);
	background-position: 50% 50%;
	background-repeat: no-repeat;
}
a.move-prev span, a.move-next span {
	display: none;
}
.content h1 {
	font-size: 30px;
	padding: 0 0 20px 0;
	font-weight: 900;
	font-family: 'Alegreya SC', serif;
	color: #e20025;
}
.content h2 {
	font-size: 20px;
	padding: 0 0 20px 0;
	font-weight: 900;
	font-family: 'Alegreya SC', serif;
	color: #00a1de;
}
.content h3 {
	font-weight: 700;
	padding: 0 0 15px 0;
	color: #00a1de;
}
.content p {
	padding: 0 0 15px 0;
}

.person .peopleface {
	float: left;
	margin: 0 40px 0 10px;
}
.persontxt {
	float: right;
	width: 70%;
}

a.soc-fb {
	display: inline-block;
	width: 46px;
	height: 46px;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-image: url(../img/soc-fb.png);
	margin: 0 0 0 0;
}
a.soc-fb span {
	display: none;
}

.forumfiltr {
	border-top: 1px solid #666;
	padding: 0 0 30px 0;
}
.forumfiltr a {
	color: #666;
	font-weight: 700;
	margin: 0 20px;
	text-decoration: none;
}
.forumfiltr a:hover, a.forums {
	color: #E90228;
}
.forum {
	position: relative;
	padding: 15px;
	border-bottom: 1px solid #666;
}
.forum:hover {
	background-color: #FBF9FA;
}
.forum1 {
	color: #00A1DE;
	font-size: 20px;
	padding: 0 0 0 0;
	font-weight: 900;
	font-family: 'Alegreya SC', serif;
	display: block;
}
.forum2 {
	display: block;	
	padding: 0 0 5px 0;
}


a.react {
	display: inline-block;
	width: 312px;
	height: auto;
	text-align: center;
	color: #fff;
	font-size: 16px;
	padding: 10px 0;
	font-weight: 900;
	font-family: 'Alegreya SC', serif;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-image: url(../img/react.png);
	margin: 0 0 20px 0;
	text-decoration: none;
}
a.react:hover {
	color: #000;
}

a.reactsmall {
	position: absolute;
	bottom: 0;
	right: 0;
	font-weight: 900;
	font-family: 'Alegreya SC', serif;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-image: url(../img/reactsmall.png);
	display: none;
	width: 230px;
	height: auto;
	padding: 5px 0;
	text-align: center;
	color: #fff;
	text-decoration: none;
}
a.reactsmall:hover {
	color: #000;
}
.forum:hover a.reactsmall {
	display: block;
}
a.voteplus {
	display: inline-block;
	font-weight: 900;
	font-family: 'Alegreya SC', serif;
	font-size: 24px;
	padding: 0 35px 0 0;
	background-position: 100% 0;
	background-repeat: no-repeat;
	background-image: url(../img/voteplus.png);
	margin: 0 20px 0 0;
	text-decoration: none;
}
a.votepluss {
	background-image: url(../img/votepluss.png);
	color: #666;
}
a.voteminus {
	display: inline-block;
	font-weight: 900;
	font-family: 'Alegreya SC', serif;
	font-size: 24px;
	padding: 0 35px 0 0;
	background-position: 100% 100%;
	background-repeat: no-repeat;
	background-image: url(../img/voteminus.png);
	color: #00A4EC;
	text-decoration: none;
}
a.voteplus:hover, a.voteminus:hover {
	color: #000;
}
a.voteminuss {
	background-image: url(../img/voteminuss.png);
	color: #666;
}
.googlemap {
	height: 345px;
	border: 5px solid #f4f4f4;
	margin: 0 0 10px 0;
}
.col2 {
	float: right;
	width: 50%;
	margin: 0 0 0 20px;
}
.col2 img {
	max-width: 100%;
	height: auto;
	display: block;
	margin: 0 auto;
}
a.thumba {
	display: block;
	border: 5px solid #f4f4f4;
	margin: 0 0 10px 0;
}
.pdfreader {
  width: 100%;
  height: 1300px;
}


.reactform {
	display: none;
	width: 50%;
	max-width: 400px;
	background-color: #FB9D01;
	padding: 20px;
	position: fixed;
	top: 40%;
	left: 0;
	right: 0;
	margin: 0 auto;
	z-index: 100;
	border: 10px solid #fff;
-webkit-box-shadow: 0 0 25px 0px rgba(0,0,0,1);
-moz-box-shadow: 0 0 25px 0px rgba(0,0,0,1);
box-shadow: 0 0 25px 0px rgba(0,0,0,1);
	color: #fff;
}
.reactform label {
	display: none;
	font-weight: 700;
	padding: 0 0 5px 0;
	
}
.inputmaxi {
	display: block;
	width: 95%;
	padding: 5px 2.5%;
	background-color: #fff;
	bordeR: none;
	margin: 0 0 10px 0;
	font-size: 12px;
	font-family: sans-serif;
}
.inputsubmit {
	display: block;
	padding: 5px 0;
	background-color: #E10026;
	color: #fff;
	font-weight: 700;
	font-size: 12px;
	font-family: sans-serif;
	border: none;
	width: 50%;
	margin: 0 auto;
}
a.buttclose {
	display: block;
	width: 38px;
	height: 38px;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-image: url(../img/close.png);
	position: absolute;
	top: -23px;
	right: -23px;
}
a.buttclose span {
	display: none;
}
#submit {
	padding: 10px 0;
	font-weight: 700;
	text-align: center;
}
.writeus-banner {
	width: 100%;
	max-width: 980px;
	margin: 0 auto;
	padding: 32px 0 0 0;
	height: 48px;
}
.writeus-banner a {
	display: inline-block;
	padding: 10px 40px 10px 20px;
	color: #fff;
	background-image: url(../img/writeus-banner.png);
	background-position: 100% 0;
	background-repeat: no-repeat;
	font-weight: 900;
	font-family: 'Alegreya SC', serif;
	font-size: 18px;
	text-decoration: none;
}
.writeus-banner a:hover {
	background-position: 100% -150px;
}
.player {
	width: auto;
	max-width: 1020px;
	margin: 0 auto;
	min-height: 600px;
	background-image: url(../img/player-bgr.jpg);
	background-position: 50% 100%;
	background-repeat: no-repeat;
	position: relative;
}
.playervideo {
	width: auto;
	max-width: 1020px;
	margin: 0 auto;
	min-height: 600px;
	background-image: url(../img/player-bgr.jpg);
	background-position: 50% 100%;
	background-repeat: no-repeat;
	position: relative;
}
.player-txt-cz {
	width: 415px;
	height: 192px;
	background-image: url(../img/player-txt-cz.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	position: absolute;
	top: 300px;
	left: 35px;
	z-index: 15;
}
.player-txt-en {
	width: 415px;
	height: 192px;
	background-image: url(../img/player-txt-en.png);
	background-position: 100% 0;
	background-repeat: no-repeat;
	position: absolute;
	top: 300px;
	left: 35px;
	z-index: 15;
}
.player-txt-cz strong, .player-txt-en strong {
	display: none;
}
.player-radio {
	width: 565px;
	height: 485px;
	background-image: url(../img/player-radio.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	position: absolute;
	top: 65px;
	left: 395px;
	z-index: 10;
}
.player-video {
	width: 565px;
	height: 485px;
	background-image: url(../img/player-video.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	position: relative;
	top: 65px;
	margin: 0 auto;
}
.player1 {
	position: absolute;
	top: 52px;
	left: 118px;
	width: 315px;
	height: 244px;
	overflow: auto;
}
.player1video {
	position: absolute;
	top: 52px;
	left: 118px;
	width: 320px;
	height: 240px;
	overflow: hidden;
}
.player1 a {
	display: block;
	padding: 5px 10px;
	color: #fff;
	font-weight: 700;
	text-decoration: none;
}
.player1 a:hover, a.player1s {
	background-color: #E20025;
}
.player2 {
	position: absolute;
	top: 320px;
	left: 0;
	width: 100%;
}
.player21 {
	display: block;
	margin: 0 auto;
}










@media screen and (min-width: 1640px) and (max-width: 2600px) {
.timelinec {
	width: 80%;
	max-width: 1900px;
}
}


@media screen and (min-width: 1px) and (max-width: 1024px) {
a.move-prev {
	top: 75px;
	left: -52px;
	width: 32px;
	height: 62px;
	background-color: #f0f0f0;
}
a.move-next {
	top: 75px;
	right: -52px;
	width: 32px;
	height: 62px;
	background-color: #f0f0f0;
}
a.move-prev:hover, a.move-next:hover {
	background-color: #ccc;
}
.paginacepeople {
	display: none;
}
}

@media screen and (min-width: 850px) and (max-width: 1024px) {
.peoplec {
	width: 705px;
}
}

@media screen and (min-width: 600px) and (max-width: 850px) {
.peoplec {
	width: 470px;
}
}
@media screen and (min-width: 1px) and (max-width: 600px) {
.peoplec {
	width: 235px;
}
}
@media screen and (min-width: 1px) and (max-width: 800px) {
a.banner {
	background-size: 100% auto;
	height: 180px;
}
}

@media screen and (min-width: 600px) and (max-width: 1000px) {
.header {
	height: 200px;
}
.player-txt {
	display: none;
}
.player-radio, .player-video {
	position: relative;
	left: auto;
	margin: 0 auto;
}
}



@media screen and (min-width: 1px) and (max-width: 600px) {
.header {
	height: 100px;
	z-index: 100;
}
.content {
	padding: 20px 20px;
}
.part1 {
	height: auto;
	background-color: #F5F4F2;
	background-image: none;
}
.part11, .part1m {
	height: auto;
}
.part112 {
	height: auto;
	float: none;
	width:  auto;
	margin: 0 auto;
	padding: 0 0 20px 0;
}
a.timelinekryt1 {
	width: 40px;
	background-color: #f0f0f0;
	background-image: url(../img/move-prev.png);
	background-position: 50% 50%;
	background-repeat: no-repeat;
}
a.timelinekryt2 {
	width: 40px;
	background-color: #f0f0f0;
	background-image: url(../img/move-next.png);
	background-position: 50% 50%;
	background-repeat: no-repeat;
}
a.timelinekryt1:hover, a.timelinekryt2:hover {
	background-color: #ccc;
}
.forumfiltr a {
	display: block;
	margin: 0;
}
a.react {
	display: block;
	width: auto;
	padding: 10px;
	background-size: 100% auto;
}
.part112 img {
	margin: 0 auto;
}
.part111 {
	float: none;
	width:  auto;
	margin: 0 auto;
	text-align: center;
	padding: 0 0 20px 0;
}
.footer11 {
	float: none;
	width: 90%;
	margin: 0 auto 20px auto;
}
.footer11 p {
	padding: 0;
	background-image: none;
}
.footer12 {
	float: none;
	width: 90%;
	margin: 0 auto 20px auto;
}
.footer13 {
	float: none;
	width: 90%;
	margin: 0 auto 20px auto;
	text-align: left;
}
.menu {
	display: none;
	position: fixed;
	top: 45px;
	left: 0;
	width: 100%;
	z-index: 10;
	margin: 0;
	background-image: none;
	background-color: #fff;
	border-bottom: 1px solid #ccc;
}
.menu ul {
	background-image: none;
	width: 100%;
}
.menu li {
	display: block;
	width: 100%;
	border-bottom: 1px solid #ccc;
}
.menu li.mobileonly {
	display: block;
}
.language {
	display: none;
}
.tricolor {
	background-image: none;
	background-color: #00A1DE;
	height: 45px;
}
a.mobilemenu {
	display: block;
	width: 45px;
	height: 45px;
	background-image: url(../img/mobilemenu.png);
	background-position: 50% 50%;
	background-repeat: no-repeat;
}
.writeus-banner {
	border-top: 2px solid #fff;
	padding: 0 0 0 0;
}
.person .peopleface {
	float: none;
	margin: 0 0 0 0;
}
.persontxt {
	float: none;
	width: auto;
}
.col2 {
	float: none;
	width: auto;
	margin: 0 0 0 0;
}
.player {
	height: auto;
	min-height: 10px;
}
.playervideo {
	height: auto;
	min-height: 10px;
}
.player-txt {
	display: none;
}
.player-video {
	height: 400px;
}
.player-radio, .player-video {
	position: relative;
	left: auto;
	width: auto;
	margin: 0 auto;
	background-image: none;
}
.player1 {
	position: relative;
	top: auto;
	left: 0;
	width: auto;
	height: auto;
	background-color: #00A1DE;
}
.player1video {
	position: relative;
	top: auto;
	left: 0;
	width: 320px;
	height: auto;
	margin: 0 auto;
}
.player2 {
	position: relative;
	top: 40px;
}
}
